upgrade modules
[auf_savoirs_en_partage_django.git] / versions.cfg
1 [versions]
2 # Versions installées sur le serveur de prod
3 lxml = 2.2.8
4 setuptools = 0.6c12dev-r88846
5 distribute = 0.6.14
6
7 # Versions sélectionnées avant l'utilisation de buildout-versions
8 auf_references_client = 0.4.9
9 Babel = 0.9.5
10 caldav = 0.1.12
11 chardet = 1.0.1
12 pytz = 2010l
13 feedparser = 4.1
14 BeautifulSoup = 3.2.0
15 django_pagination = 1.0.7
16 django_sorting = 0.1
17 django-roa = 2.6.2
18 django-admin-tools = 0.3.0
19 django-sphinx = 2.2.3
20 django-flash = 1.7.2
21 PyYAML = 3.09
22 South = 0.7.3
23 django_exportateur = 1.0
24 python-dateutil = 1.5
25 auf.django.admingroup = 0.3dev
26 auf.django.auth = 0.5.5dev
27 django-alphafilter = 0.5.3auf4
28 django-selectable = 0.2
29
30 # Added by Buildout Versions at 2012-04-04 16:37:49.534685
31 Django = 1.4.2
32 auf-references-client = 0.4.9
33 buildout-script = 0.2a1
34 buildout-versions = 1.7
35 django-appconf = 0.5
36 django-debug-toolbar = 0.9.4
37 django-exportateur = 1.0
38 django-pagination = 1.0.7
39 django-sorting = 0.1
40 djangorecipe = 1.1.2
41 markdown2 = 1.4.0
42 simplejson = 2.5.0
43
44 # Required by:
45 # auf-references-client==0.4.9
46 auf-references-modeles = 0.6.5
47
48 # Required by:
49 # caldav==0.1.12
50 coverage = 3.5.1
51
52 # Required by:
53 # auf.django.auth==0.5.5dev
54 datamaster-modeles = 0.1.14
55
56 # Required by:
57 # auf-references-modeles==0.6.5
58 django-historique = 1.0.1
59
60 # Required by:
61 # caldav==0.1.12
62 nose = 1.1.2
63
64 # Required by:
65 # django-exportateur==1.0
66 odfpy = 0.9.4
67
68 # Required by:
69 # auf-references-client==0.4.9
70 python-memcached = 1.48
71
72 # Required by:
73 # caldav==0.1.12
74 vobject = 0.8.1c
75
76 # Added by Buildout Versions at 2012-04-17 18:07:32.342631
77 django-admin-tools = 0.4.1
78
79 # Added by Buildout Versions at 2012-05-15 17:27:59.816025
80 auf.django.references = 0.17
81
82 # Added by Buildout Versions at 2012-09-17 11:03:22.899749
83 auf.recipe.django = 2.1
84
85 # Required by:
86 # auf.recipe.django==2.1
87 # djangorecipe==1.1.2
88 zc.buildout = 1.6.3
89
90 # Required by:
91 # auf.recipe.django==2.1
92 # djangorecipe==1.1.2
93 zc.recipe.egg = 1.3.2
94
95 # Added by Buildout Versions at 2012-11-06 14:51:17.543611
96 auf.django.piwik = 1.8
97 raven = 2.0.9